/* introduction */
#z_ville_introduction {
  position:relative;
}
#z_ville_introduction #I_ville {
  margin-bottom:40px;
}
#z_ville_introduction .acc {
  font-weight:bold;  
}
/* les evenements */
#z_ville_introduction ul {
  width:100%;
  float:left;
  padding-left:0;
  border-bottom: 4px solid #eaeaea;
  border-right: 4px solid #eaeaea;
  border-bottom-right-radius: 10px;
  height: 170px;
  overflow: scroll;
}
#z_ville_introduction ul li {
  padding:10px;
  border: 1px solid var(--awb-color4);
  margin-bottom:20px;
  border-radius:8px;
  width: 100%;
  float:left;
  font-size:15px;
  line-height:22px;
  list-style-type: none;
}
#z_ville_introduction ul li strong {
  font-size:17px;
}
.B_info {
  box-shadow:rgb(242, 243, 245) 0px 0px 10px 5px;
  border-radius:15px;
}
.B_info:hover {
  box-shadow:var(--awb-color4) 0px 0px 10px 5px;
}

/* les evenements */
#z_ville_evenements {
  width:100%;
  float:left;
  height: 280px;
  overflow: scroll;
  margin-bottom: 50px;
  border-bottom: 4px solid #eaeaea;
  border-right: 4px solid #eaeaea;
  border-bottom-right-radius: 10px;
}
#z_ville_evenements.abo {
  height: auto;
  overflow: normal;
  border: none;
}
#z_ville_evenements .event {
  border: 1px solid var(--awb-color4);
  margin: 30px 0;
  border-radius:8px;
  width: 100%;
  float:left;
  font-size:17px;
  position: relative;
}
#z_ville_evenements .event .date {
  color:white;
  background: var(--awb-color4);
  margin: -20px 0 10px -1px;
  float:left;
  font-size:16px;
  padding: 5px 20px;
  border-radius: 5px;
}
#z_ville_evenements .event .nom {
  width:100%;
  float:left;
  font-size: 16px;
  clear: both;
  font-weight: bold;
  color: var(--awb-color4);
  padding-left: 10px;
  line-height: 21px;
  padding-right: 10px;
}
#z_ville_evenements .event .horaire {
  float:left;
  width:100%;
  font-size: 15px;
  font-weight: bold;
  padding-left: 10px;
}
#z_ville_evenements .event .organisateur {
  width:100%;
  float:left;
  font-size:17px;
  clear: both;
  padding-left: 10px;
}
#z_ville_evenements .event .participer {
  float:right;
  margin-top:-20px;
}
#z_ville_evenements .event .participer a {
  padding:5px 10px;
  color:white;
  background: var(--awb-color5);
  border-radius:6px;
  float:left;
  font-size:17px;
}
#z_ville_evenements .event .participer a i {
  margin-left:10px;
}
/* les groupes */
#z_ville_groupes {
  
}
#z_ville_groupes .groupe {
  padding:10px;
  border: 1px solid var(--awb-color4);
  margin-bottom:20px;
  border-radius:8px;
  width:100%;
  float:left;
  font-size:17px;
}
#z_ville_groupes .groupe i {
  margin-left:30px;
}
#z_ville_groupes .groupe i:first-child {
  margin-left:10px;
}
#z_ville_groupes .groupe a {
  font-weight:bold;
}
/* les evenements */
#z_ville_autour ul {
  width:100%; 
  float:left;
  padding-left:0;
}
#z_ville_autour ul li {
  padding:10px;
  border: 1px solid var(--awb-color4);
  margin-bottom:20px;
  border-radius:8px;
  width: 100%;
  float:left;
  margin-bottom: 10px;
  font-size:17px;
  list-style-type: none;
}
#z_mob_groupes .groupe {
  float:left;
  width:100%;
  margin-bottom:20px;
}
#z_mob_groupes .groupe .nom {
  line-height: 21px;
  font-weight:bold;
  font-size: 18px;
  float:left;
  width:calc(100% - 100px);
  margin: 0 10px 0 0px;
}
#z_mob_groupes .groupe a {
  float:left;
  width:40px;
  display: block;
  padding: 0px 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 15px;
  color: white !important;
  background: var(--awb-color5);
}
#B_edit_ville {
  display: block;
  padding: 0px 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 15px;
  color: white !important;
  background: var(--awb-color5);
}
#z_mob_groupes .groupe .B_site {
  background: var(--awb-color4);
}
#z_mob_groupes .groupe i {
  margin: 0px !important;
}
#z_mob_groupes .groupe .B_site {
  margin-right:10px;
}
#z_mob_groupes .groupe .B_lk {
  padding: 7px 10px;
}
/* annonces */
#z_annonces {
  margin-top:40px;
}
@media only screen and (min-width: 1024px) {
  #z_ville_introduction h2 {
    position:absolute;
    font-size:28px !important;  
    top: 10px;
    right:10px;
  }
  /* les evenements */
  #z_ville_introduction ul li {
    width: 48%;
    margin-right: 2%;
    min-height: 110px;
  }
  #z_ville_evenements .event {
    min-height: 160px;
    width: 48%;
    margin-right: 2%;
  }
  #z_ville_evenements .event .participer {
    margin-top:0px;
    position:absolute;
    right: -1px;
    bottom: -1px;
  }
  #z_ville_groupes .groupe {
    width: 48%;
    margin-left: 1%;
    margin-right:1%;
  }
}